{
  "kubejs.ponder.Apothecary.header": "Crafting Using Apothecary",
  "kubejs.ponder.Apothecary.text_1": "This Is A Petal Apothecary, It Is Heavily Used In Botania For Creating Flowers",
  "kubejs.ponder.Apothecary.text_2": "As An Example Let\u0027s Make A Pure Daisy",
  "kubejs.ponder.Apothecary.text_3": "With All The Resources Added We Then Need To Add Our Catalyst To Combine Them",
  "kubejs.ponder.Glass.header": "Blasted Sand",
  "kubejs.ponder.Glass.text_1": "You can see through this...",
  "kubejs.ponder.Miniturization.header": "Field Projecting",
  "kubejs.ponder.Miniturization.text_1": "You can see through this...",
  "kubejs.ponder.PureDaisy.header": "Utilising The Pure Daisy",
  "kubejs.ponder.PureDaisy.text_1": "This Is A Pure Daisy It Is A Functional Flower That Changes Blocks Placed Around It",
  "compression.ponder.tag.botania": "Botania",
  "compression.ponder.tag.botania.description": "For all your floral needs"
}